#u23085
{
	background: -webkit-gradient(linear, center top, center bottom, from(#474747),color-stop(100%, #1D1D1D));
	background: -webkit-linear-gradient(top,#474747 ,#1D1D1D 100%);
	background: linear-gradient(to bottom,#474747 ,#1D1D1D 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF474747, endColorstr=#FF1D1D1D, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF474747', endColorstr='#FF1D1D1D', GradientType=0)";
	border-width: 0px;
	border-color: transparent;
}

#u130
{
	border-style: solid;
	border-width: 1px;
	border-color: #F2F2F2;
	background-color: #FDFDFD;
}

#u23075
{
	background: #1D1D1D url("../images/u23075-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#474747),color-stop(100%, #1D1D1D));
	background: -webkit-linear-gradient(top,#474747 ,#1D1D1D 100%);
	background: linear-gradient(to bottom,#474747 ,#1D1D1D 100%);
	border-color: #FFFFFF;
	border-radius: 0px 0px 16px 0px ;
}

#u23065-5
{
	background-color: transparent;
	color: #949BA1;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u23065
{
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u23066-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 5px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u23082
{
	background: #1D1D1D url("../images/u23082-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(10%, #FFFFFF),to(#1D1D1D));
	background: -webkit-linear-gradient(top,#FFFFFF 10%,#1D1D1D );
	background: linear-gradient(to bottom,#FFFFFF 10%,#1D1D1D );
	border-width: 0px;
	border-color: transparent;
}

#u23087
{
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 0px 0px 16px 0px ;
}

#u23087:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
}

#u23088-4
{
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u23089-4
{
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	font-size: 9px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u21230-4
{
	background-color: transparent;
	color: #7F7F7F;
	text-align: right;
	font-size: 14px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u69
{
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #E0E0E0));
	background: -webkit-linear-gradient(top,#FFFFFF ,#E0E0E0 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#E0E0E0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFE0E0E0, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFE0E0E0', GradientType=0)";
	border-width: 0px;
	border-color: transparent;
}

#u121
{
	color: #545454;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u23065-2,#u121-2
{
	color: #29ABE2;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u121-5
{
	font-size: 16px;
	color: #545454;
}

#u14373-4
{
	background-color: transparent;
	color: #6E7877;
	font-size: 8px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u24370
{
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u23064,#menuu233
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u23076,#u11297,#u11300
{
	background-color: transparent;
}

#u11303-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u11300:hover #u11303-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u9427,#u9430
{
	background-color: transparent;
}

#u9431-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u11300.MuseMenuActive #u11303-4 p,#u9430:hover #u9431-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u11285,#u11288
{
	background-color: transparent;
}

#u11289-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u9430.MuseMenuActive #u9431-4 p,#u11288:hover #u11289-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u25038,#u25041
{
	background-color: transparent;
}

#u25042-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u11288.MuseMenuActive #u11289-4 p,#u25041:hover #u25042-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u22896,#u22897
{
	background-color: transparent;
}

#u22899-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u25041.MuseMenuActive #u25042-4 p,#u22897:hover #u22899-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u297,#u300
{
	background-color: transparent;
}

#u302-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u22897.MuseMenuActive #u22899-4 p,#u300:hover #u302-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u19929,#u19930
{
	background-color: transparent;
}

#u19931-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u300.MuseMenuActive #u302-4 p,#u19930:hover #u19931-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u19930.MuseMenuActive #u19931-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u24528-5
{
	background-color: transparent;
	color: #C3C3C3;
	text-align: right;
	letter-spacing: 0px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u24528
{
	text-decoration: none;
	color: #7C7B7B;
}

#u528
{
	border-width: 0px;
	border-color: transparent;
	background: transparent url("../images/sombra.png") no-repeat center top;
}

#u19749-4
{
	background: #0071BC url("../images/u19749-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#29ABE2),color-stop(100%, #0071BC));
	background: -webkit-linear-gradient(top,#29ABE2 ,#0071BC 100%);
	background: linear-gradient(to bottom,#29ABE2 ,#0071BC 100%);
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u19749-4:hover
{
	background: #0071BC url("../images/u19749-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#2291BF),color-stop(100%, #0071BC));
	background: -webkit-linear-gradient(top,#2291BF ,#0071BC 100%);
	background: linear-gradient(to bottom,#2291BF ,#0071BC 100%);
}

#u144
{
	background: -webkit-gradient(linear, center top, center bottom, from(#474747),color-stop(100%, #1D1D1D));
	background: -webkit-linear-gradient(top,#474747 ,#1D1D1D 100%);
	background: linear-gradient(to bottom,#474747 ,#1D1D1D 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF474747, endColorstr=#FF1D1D1D, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF474747', endColorstr='#FF1D1D1D', GradientType=0)";
	border-width: 0px;
	border-color: transparent;
}

#u121-8,#u14335-8
{
	background-color: transparent;
	color: #949BA1;
	font-size: 33px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u121-6,#u14335-6
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u121-6 span,#u14335-6 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u14335
{
	font-size: 60px;
	color: #6E7877;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u14335-2
{
	font-size: 60px;
	color: #29ABE2;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u121-4,#u14335-4
{
	color: #29ABE2;
}

#u14335-5
{
	font-size: 18px;
	color: #FFFFFF;
}

#u14372-4
{
	background-color: transparent;
	color: #6E7877;
	font-size: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u14331-4,#u14333-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 26px;
	font-family: lato, sans-serif;
	font-weight: 900;
}

#u14332-8,#u14334-19
{
	background-color: transparent;
	color: #A2A2A2;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u14334,#u14334-4,#u14334-11
{
	color: #FFFFFF;
}

#u14332-6,#u14334-17
{
	text-align: left;
}


